<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="289589642">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5342108017640009871</e>
				<e d:type="sUInt64">9556764351378431649</e>
			</UUID>
			<DevString d:type="cDeltaString">3732f08f-faf0-4a22-a11e-072e8b72a084</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">[AGSE 1]: Loads for Longannet</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">28598d5c-ecab-4355-b013-40eb28826901</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Prior to the reopening of the line via Kincardine, coal trains to and from Longannet Power Station operated via the Forth Bridge. You are in charge of a loaded coal train traveling from the import docks at Immingham to Longannet. You have stopped on the avoiding line outside Haymarket and will soon be on the way through the morning rush to Dumfermline. However, due to a points failure at the Queen Margaret Loops, you are being routed via Glenrothes.</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">78e9e2d2-9219-48c1-b1bc-b7e463c65f13</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Prior to the reopening of the line via Kincardine, coal trains to and from Longannet Power Station operated via the Forth Bridge. You are in charge of a loaded coal train traveling from the import docks at Immingham to Longannet. You have stopped on the avoiding line outside Haymarket and will soon be on the way through the morning rush to Dumfermline. However, due to a points failure at the Queen Margaret Loops, you are being routed via Glenrothes.</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e7e89a46-63ce-4b2c-aed6-454e15a3211b</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Haymarket</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a851d6a7-4964-4a40-a17e-f26d39dcce34</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="00000000005FD940" d:precision="string">25980</StartTime>
	<DurationMins d:type="sInt32">90</DurationMins>
	<StartDD d:type="sInt32">16</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2006</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\SL_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">3</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="325191208">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">14: Passenger: Dundee - Plymouth</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e23bf12c-abee-40dc-9a0b-9e25e20e4dba</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 221 (Super Voyager)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other>
						<Localisation-cUserLocalisedString-cOtherStringLangPair>
							<Language d:type="cDeltaString">zh</Language>
							<String d:type="cDeltaString">221 型（超级旅行者）</String>
						</Localisation-cUserLocalisedString-cOtherStringLangPair>
						<Localisation-cUserLocalisedString-cOtherStringLangPair>
							<Language d:type="cDeltaString">zh-cn</Language>
							<String d:type="cDeltaString">221 型（超级旅行者）</String>
						</Localisation-cUserLocalisedString-cOtherStringLangPair>
					</Other>
					<Key d:type="cDeltaString">RS_TXT_VIRGIN-SUPERVOYAGER</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">NorthWalesCoast</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\SuperVoyager\Default\Engine\SuperVoyager_Coach_E_nd.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">3743ec0c-c425-47c4-847a-69ebcb11f058</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\NorthWalesCoast\RailVehicles\Diesel\SuperVoyager\Default\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="4800274E76FD08C0" d:precision="string">-3.12376</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="F71D25827C164C40" d:precision="string">56.1757</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014C14940" d:precision="string">51.5084</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190256">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">13: Passenger: Dundee - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">361381a6-611b-48d1-9f78-27c916064b11</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\FSR_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Kirkcaldy Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8e6b93e9-f208-464e-848e-9b05a8006e6f</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\FSR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="0824C41AD15509C0" d:precision="string">-3.1669</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="1BA3D3AD560E4C40" d:precision="string">56.112</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000080F1614040" d:precision="string">32.7652</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325189304">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">12: Passenger: Perth - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ccb0627a-a11b-4a98-8e1c-ee3072283326</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\FSR_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Burntisland Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ddd736cb-bc6f-4f85-9648-d8708a7a5e9a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\FSR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="AF6A66A068DD09C0" d:precision="string">-3.23311</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3D5CA9A354074C40" d:precision="string">56.0573</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A034EC2540" d:precision="string">10.9613</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325192496">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">11: Passenger: Markinch - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9b01cdc7-137a-4192-af44-ab5711cfdea4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">North Queensferry Platform 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9499cfd2-51ac-4322-ada3-d09f29c3870e</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="1C86E814FF270BC0" d:precision="string">-3.39453</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="87E77AA898014C40" d:precision="string">56.0125</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C095234740" d:precision="string">46.278</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325189920">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">08: Passenger: Dundee - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">65ad19e7-df65-4d2f-97b1-4fe6df3d8a88</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">d1ab8960-6c20-4513-999f-0d70e07ae3d5</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="D0F0BA84C0320AC0" d:precision="string">-3.27478</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="131221876AF74B40" d:precision="string">55.9329</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C082834A40" d:precision="string">53.0274</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190704">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">01: Passenger: Glasgow Queen Street - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">2a4b1721-9fb9-4ba6-aba2-dc5f999b4e01</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0ac9717b-9d7b-42eb-864b-b4019182864b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="FD87D82E19330AC0" d:precision="string">-3.27495</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="EF91AB8164F74B40" d:precision="string">55.9328</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040B9874A40" d:precision="string">53.0603</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190816">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">05: Passenger: Edinburgh Waverley - Inverurie</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">cb2a7130-93bc-4b4b-ac44-61d07d3cd1b9</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Haymarket Platform 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9beb0c9b-f301-44a7-a446-2599d7bbf9b2</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="2B5C4178CCBE09C0" d:precision="string">-3.21816</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E2AC833B04F94B40" d:precision="string">55.9454</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014814A40" d:precision="string">53.0084</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325191432">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">03: Empty Stock: Edinburgh Waverley - Dundee</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9cd4e260-bd05-4d82-8213-2f31f5fb7d44</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 221 (Super Voyager)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other>
						<Localisation-cUserLocalisedString-cOtherStringLangPair>
							<Language d:type="cDeltaString">zh</Language>
							<String d:type="cDeltaString">221 型（超级旅行者）</String>
						</Localisation-cUserLocalisedString-cOtherStringLangPair>
						<Localisation-cUserLocalisedString-cOtherStringLangPair>
							<Language d:type="cDeltaString">zh-cn</Language>
							<String d:type="cDeltaString">221 型（超级旅行者）</String>
						</Localisation-cUserLocalisedString-cOtherStringLangPair>
					</Other>
					<Key d:type="cDeltaString">RS_TXT_VIRGIN-SUPERVOYAGER</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">NorthWalesCoast</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\SuperVoyager\Default\Engine\SuperVoyager_Coach_A_nd.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e064e3e5-548e-40a6-9671-230b6bddb10b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\NorthWalesCoast\RailVehicles\Diesel\SuperVoyager\Default\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="08F48AE655C509C0" d:precision="string">-3.22136</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C4ADF89EEFF84B40" d:precision="string">55.9448</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014814A40" d:precision="string">53.0084</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325192552">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">07: Passenger: Bathgate - Newcraighall</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4f6b33b9-af03-4e8f-afc7-319c885b2830</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f759649f-5732-4274-a441-8a899b163595</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="E5E4D2A49E5E0AC0" d:precision="string">-3.2962</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E0ECA9D8E2F64B40" d:precision="string">55.9288</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000002095984A40" d:precision="string">53.1921</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190424">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">04: Passenger: Edinburgh Waverley - Glasgow Queen Street</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">44be23ae-74b9-4bfa-94f6-0a70fc54a4c4</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 Ex-ScotRail (First ScotRail)</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\SR_AP\Engine\Class170_DMSL_FSR.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Princes Street Down South</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">9f6a7239-2498-411e-9e72-4f59d6c68bde</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\SR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A0F39FA4219E09C0" d:precision="string">-3.20221</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="AE47F3318DF94B40" d:precision="string">55.9496</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000207A814A40" d:precision="string">53.0115</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325189360">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">02: Passenger: Newcraighall - Bathgate</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">aa66b6b1-2724-436f-acdc-4845b4c9b9eb</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 170 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Thomson</Provider>
							<Product d:type="cDeltaString">Class170Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Class170\FSR_AP\Engine\Class170_DMCL.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Haymarket Platform 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">a8d0e8e7-aeba-47f5-b432-ae7caaa57903</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">Thomson</LocoAuthor>
			<FilePath d:type="cDeltaString">Thomson\Class170Pack01\RailVehicles\Class170\FSR_AP\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7C9EB2C213C109C0" d:precision="string">-3.21928</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E45CEBA0F8F84B40" d:precision="string">55.9451</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014814A40" d:precision="string">53.0084</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325189416">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">16: Passenger: Edinburgh Waverley - Glenrothes with Thornton</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">545565b7-fae5-4617-a3d9-159e5197d1b0</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\FSR_AP\DMSL\Class158C_DMSLB.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Dunfermline Queen Margaret Siding 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">b581a77e-e4f2-4a9a-8460-42921c960dd4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\FSR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6CEC5D5E19430BC0" d:precision="string">-3.40776</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="D0DA3E12AD0A4C40" d:precision="string">56.0834</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000004096BD5840" d:precision="string">98.9623</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190480">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">09: Passenger: Glenrothes with Thornton - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7acab825-a5ec-427f-aed1-eb864d38dd7d</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\FSR_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4b3e7a22-69b1-48c2-ab12-5969aee518c6</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\FSR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="BEDD144D574C0AC0" d:precision="string">-3.28728</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="8E4A818F8CF74B40" d:precision="string">55.934</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0824A4640" d:precision="string">44.5821</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325190928">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">06: Passenger: Edinburgh Waveley - Glenrothes with Thornton/Glenrothes with Thornton - Edinburgh Waverley</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ea089115-eeac-4f38-a5d4-fe26b748470b</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 158 First ScotRail</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">Description</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class159Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class159\FSR_AP\DMSL\Class158C_DMSLA.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Princes Street Down North</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">56e7b044-0676-4475-a179-a2788b3dd8ef</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class159Pack01\RailVehicles\Diesel\Class159\FSR_AP\DMSL</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="36784A3B01A009C0" d:precision="string">-3.20313</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="90BE056C85F94B40" d:precision="string">55.9494</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006084814A40" d:precision="string">53.0119</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325191320">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Player: Coal Loads: Immingham HIT - Longannet PS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1a7cf410-d485-4f4a-b9fb-0a49692fa3fc</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 66 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1d9738c4-2985-4cb3-bbb4-6745334140fa</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class66Pack03</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class 66\EWS_AP\emd_66.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">49ffd37c-ef47-4bd8-ad0f-2052abc99ff4</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class66Pack03\RailVehicles\Diesel\Class 66\EWS_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8EDF91BF59E609C0" d:precision="string">-3.23748</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="B46F8B8528F84B40" d:precision="string">55.9387</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E014814A40" d:precision="string">53.0084</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325191936">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">10: Coal Loads: Thornton Yard - Millerhill Yard</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">64e57d00-d6ee-4293-afe5-f7833e5c5f4f</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 66 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">241bc577-e6d7-44e7-92f8-ed4de105d4fd</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class66Pack03</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class 66\EWS_AP\emd_66.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8e2f4e9f-1dd7-4b91-b569-8fbbcdd5baa7</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class66Pack03\RailVehicles\Diesel\Class 66\EWS_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="17C29A70736B0AC0" d:precision="string">-3.30247</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="3A4856FAF4F74B40" d:precision="string">55.9372</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A0D2424640" d:precision="string">44.5221</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="325192048">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">15: Coal Loads: Westfield - Cockenzie PS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">4b18b9a9-847e-4984-995d-4626b3872ea8</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Class 66 EWS</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">39f64e21-ca92-44b6-9682-338275803ceb</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">Class66Pack03</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\Class 66\EWS_AP\emd_66.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">79b482bb-0361-4129-9904-e5927172bf1b</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\Class66Pack03\RailVehicles\Diesel\Class 66\EWS_AP</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="A561028CF47E09C0" d:precision="string">-3.18699</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="836EFB228A144C40" d:precision="string">56.1605</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000006022CE4C40" d:precision="string">57.6104</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861858">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">HAAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861860">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">NorthWalesCoast</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861862">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class159Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861864">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class66Pack03</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861866">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SettleCarlisle</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="834861868">
			<Provider d:type="cDeltaString">Thomson</Provider>
			<Product d:type="cDeltaString">Class170Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="875827388">
			<Component>
				<cEditorSceneryRender d:id="683847460">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="834836998">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="834837004">
							<Height d:type="sFloat32" d:alt_encoding="000000408DAF4B40" d:precision="string">55.3715</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="834837011">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">30</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000008097526440" d:precision="string">162.581</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-5</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000006066527F40" d:precision="string">501.15</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="834449842">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4989716440354271866</e>
						<e d:type="sUInt64">6464386018614905769</e>
					</UUID>
					<DevString d:type="cDeltaString">753e327a-08aa-453f-a90b-8b8ad51cb659</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">agsieg</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497714">
			<Provider d:type="cDeltaString">Thomson</Provider>
			<Product d:type="cDeltaString">Class170Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497716">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class66Pack03</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497718">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">SettleCarlisle</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497720">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">NorthWalesCoast</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497722">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class56Pack01_RFSectors</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497724">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C66P</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497726">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">HAAWagonPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497728">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C158EP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497730">
			<Provider d:type="cDeltaString">AP</Provider>
			<Product d:type="cDeltaString">C170EP</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="307497732">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">Class159Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity>
		<cScenarioProperties-cGuidToNameMapping d:id="386035084">
			<Guid>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4710875103089117405</e>
						<e d:type="sUInt64">15444192940207868086</e>
					</UUID>
					<DevString d:type="cDeltaString">6cdbc8dd-63f2-4160-b688-affba6cb54d6</DevString>
				</cGUID>
			</Guid>
			<Name d:type="cDeltaString">Queen Margaret Reverse</Name>
		</cScenarioProperties-cGuidToNameMapping>
	</NamedEntity>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">80A91AA6DC4952908D3F4AE047A22EBA</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">1</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
